<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
    <style>
    	.btn-wrapper {
			height: 60vh;
			display: flex;
			align-items: center;
			justify-content: space-around;
		}

		.btn {
			border: none;
			border-radius: 20px;
			min-width: 120px;
			padding: 7px;
			color: #fff;
			font-size: 14px;
			background-color: #000000;
			cursor: pointer;
		}

		.btn.blue {
			background-color: blue;
		}

		.btn:active,
		.btn:focus {
			outline: none;
		}
	</style>
</head>

<body>
	<div class="btn-wrapper">
		<button id="enter"  data-button="enter" class="btn">Enter</button>
		<button id="s" data-button="s" class="btn">S</button>
		<button id="e" data-button="e" class="btn">E</button>
		<button id="o" data-button="o" class="btn">O</button>
		<button id="n" data-button="n" class="btn">N</button>
		<button id="l" data-button="l" class="btn">L</button>
		<button id="z" data-button="z" class="btn">Z</button>
	</div>

    <script src="./script.js"></script>
  </body>
</html>
